package com.abi.qms.platform.dto.res;

import io.swagger.annotations.ApiModel;
import io.swagger.annotations.ApiModelProperty;
import lombok.Data;
import lombok.NoArgsConstructor;

/**
 * @author: ZhangZhao
 * @date: 2021/8/23 17:23
 * @description: 根据箱码查询关联案件 出参
 */
@Data
@ApiModel
@NoArgsConstructor
public class GetCaseInfoByBoxCodeRes {

    /**
     * 案件ID
     */
    @ApiModelProperty(value = "ID")
    private String id;

    /**
     * 案件编号
     */
    @ApiModelProperty(value = "案件编号")
    private String caseNumber;

    /**
     * 案件名称
     */
    @ApiModelProperty(value = "案件名称")
    private String caseName;

}
